## sway-regolith 1.7-8-1regolith

=== debian/changelog ===
sway-regolith (1.7-8-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 05 Apr 2025 22:15:13 +0000

sway-regolith (1.7-8) jammy; urgency=medium

  * UNRELEASED

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Feb 2025 14:18:35 +0000

sway-regolith (1.7-7) jammy; urgency=medium

  * fix: rename exec back to sway for consistency w/ newer versions

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 31 Jan 2025 12:56:43 -0500

sway-regolith (1.7-6) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * Fixed tray context menu, v1.7-5 didn't bring in the required changes

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Mon, 09 Jan 2023 10:57:42 +0530

sway-regolith (1.7-5) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * Support for tray context menu

 -- soumyarp <soumyaranjan1812@gmail.com>  Mon, 09 Jan 2023 04:24:58 +0530

sway-regolith (1.7-4) focal; urgency=medium

  * Remove sway-regolith.desktop file

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Thu, 15 Dec 2022 01:53:15 +0530

sway-regolith (1.7-3) focal; urgency=medium

  * Do not install wallpaper to avoid package collision with sway-backgrounds

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 24 Sep 2022 10:21:14 -0700

sway-regolith (1.7-2) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * Removed .pc
  * Removed sway-regolith build directory, changed sway-regolith.dekstop

  [ Regolith Linux ]
  * Do not use native packaging
  * Remove patches, have already been applied to source
  * Experiemental fix for compilation issue

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 24 Sep 2022 10:07:16 -0700

sway-regolith (1.7) focal; urgency=medium

  [ Birger Schacht ]
  * Backport patch to replace strncpy with memcpy (Closes: #1013044)
  * Backport patch to remove buffer destruction condition in swaynag
  * Bump standards-version to 4.6.1.0 (no changes required)

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 02 Sep 2022 15:38:16 -0700

sway (1.7-2) unstable; urgency=medium

  * Upload to unstable (Closes: #1008461)

 -- Birger Schacht <birger@debian.org>  Fri, 01 Apr 2022 11:20:59 +0200

sway (1.7-1) experimental; urgency=medium

  * New upstream release.
  * Bump min. version of wlroots build dependency to 0.15
  * Bump min. version of wayland-protocols to 1.24
  * Set min version of libwayland-dev to 1.20
  * Drop filenamemangle option from d/watch
  * Update patch for default configuration file
  * Update year range in d/copyright stanza for debian/*

 -- Birger Schacht <birger@debian.org>  Wed, 16 Feb 2022 10:00:35 +0100

sway (1.6.1-2) unstable; urgency=medium

  * Replace dependency on pcre with pcre2 (Closes: #999950)
  * Upload to unstable
  * Update year range in d/copyright stanza for debian/*

 -- Birger Schacht <birger@debian.org>  Fri, 17 Dec 2021 07:42:23 +0100

sway (1.6.1-1) experimental; urgency=medium

  * New upstream release (Closes: #989274)
  * Add libseat-dev to build-depends
  * Bump min. version of wlroots build dependency to 0.14
  * Bump standards-version to 4.6.0.1 (no changes required)
  * Fix d/watch

 -- Birger Schacht <birger@debian.org>  Thu, 18 Nov 2021 16:00:28 +0100

sway (1.6-1) experimental; urgency=medium

  * New upstream release (Closes: #986649)
  * d/control:
   + Bump min. version of wlroots build dependency to 0.13

 -- Birger Schacht <birger@debian.org>  Tue, 27 Apr 2021 17:50:54 +0200

sway (1.5.1-2) unstable; urgency=medium

  * Update dependency on wlroots (0.12 or higher)
  * d/gbp.conf: Update debian-branch.

 -- nicoo <nicoo@debian.org>  Sun, 14 Feb 2021 12:36:51 +0100

sway (1.5.1-1) experimental; urgency=medium

  * New upstream release
    Compatible with wlroots v0.12

  * Update nicoo's name
  * d/upstream: Update signing key
  * d/gbp.conf: Update debian-branch for experimental

 -- nicoo <nicoo@debian.org>  Wed, 03 Feb 2021 18:42:21 +0100

sway (1.5-7) unstable; urgency=medium

  * Upload to unstable with new package `grimshot`
  * Add Bug-Tracking information to d/upstream/metadata
  * Drop config snippet that sets the default term and set this
    in the default configuration instead
  * Add d/sway.maintscript to remove obsolete config file
  * Add a config file to set environment variables in systemd
    environment

 -- Birger Schacht <birger@debian.org>  Thu, 05 Nov 2020 22:40:59 +0100

sway (1.5-6) experimental; urgency=medium

  * Add a new binary package that contains the `grimshot` script
    and its documentation from the contrib folder (Closes: #960044)

 -- Birger Schacht <birger@debian.org>  Tue, 03 Nov 2020 20:37:56 +0100

sway (1.5-5) unstable; urgency=medium

  * Only recommend foot, so users have a usable sway config
    on installation (Closes: #972569)
  * Add xdg-desktop-portal-wlr to suggestions
  * Add support for overriding configfile variables in default
    config (Closes: #969427)
  * Drop patch that hardcodes `foot` as term
  * Add a config file overriding the default $term variable
    and setting it to foot

 -- Birger Schacht <birger@debian.org>  Sun, 25 Oct 2020 13:38:25 +0100

sway (1.5-4) unstable; urgency=medium

  * d/control: do not use a virtual package as primary
    recommendation (Closes: #972199)
  * d/patches: set default terminal to foot in the system wide
    configuration file

 -- Birger Schacht <birger@debian.org>  Wed, 14 Oct 2020 20:48:12 +0200

sway (1.5-3) unstable; urgency=medium

  * Add policykit-1 to dependencies (Closes: #968643)

 -- Birger Schacht <birger@debian.org>  Sun, 23 Aug 2020 10:44:15 +0200

sway (1.5-2) unstable; urgency=medium

  * Upload to unstable (Closes: #965337)

 -- Birger Schacht <birger@debian.org>  Fri, 24 Jul 2020 17:42:00 +0200

sway (1.5-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream version
  * d/control
   + Update uploader address
   + Bump min. version of wlroots build dependency to 0.11.0
   + Bump debhelper-compat version to 13

