## sway-regolith 1.7-9-1regolith

=== debian/changelog ===
sway-regolith (1.7-9-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 18 Oct 2025 18:24:30 +0000

sway-regolith (1.7-9) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 18 Oct 2025 18:23:56 +0000
