## sway-regolith 1.9-1-1regolith

=== debian/changelog ===
sway-regolith (1.9-1-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 15 Mar 2024 03:12:55 +0000

sway-regolith (1.9-1) noble; urgency=medium

  [ Regolith Linux ]
  * Remove applied patch
  * Add libtrawldb dependency
  * Add trawl dep

  [ Filip Szczepański ]
  * Fix crash in xdg_activation_v1.c

  [ Alex Maese ]
  * sway: Add non-desktop-output type
  * sway: add non-desktop outputs to json when running `swaymsg -t get_outputs`
  * swaymsg: show non-desktop property when pretty printing outputs

  [ マリウス ]
  * man: Add XWayland information

  [ Simon Ser ]
  * ipc: expose mode picture aspect ratio
  * swaymsg: show mode picture aspect ratio
  * build: simplify protocol paths

  [ Andri Yngvason ]
  * sway/commands/output: Add command for unplugging non-physical outputs

  [ ohno418 ]
  * Improve Japanese translation

  [ Ferdinand Schober ]
  * allow pointer_constraints on layer_shell surfaces
  * check for NULL
  * use seat directly
  * Use keyboard_state.focused_surface directly

  [ Tudor Brindus ]
  * input: focus floating container when clicked on border
  * input: focus container when scrolling on titlebar

  [ Simon Ser ]
  * Fix leaks in criteria_destroy()

  [ cparm ]
  * Avoid double free in criteria_destroy()

  [ Simon Ser ]
  * Add support for ext-idle-notify-v1

  [ Tudor Brindus ]
  * input: tweak focus behavior to allow focusing parent containers

  [ Yaroslav de la Peña Smirnov ]
  * Fix keymap being NULL and segfaulting on dev add

  [ Daniel De Graaf ]
  * Rework session lock keyboard focus handling
  * Fix focus tracking when session lock is active

  [ Alexander Orzechowski ]
  * container_floating_set_default_size: Store workspace size box on the stack

  [ pudiva chip líquida ]
  * Support libinput's 1.21 new dwtp option

  [ Puck Meerburg ]
  * tree: support formatting null titles
  * criteria: allow matching on empty (NULL) titles

  [ Callum Andrew ]
  * criteria: allow matching for NULL string criteria

  [ Kirill Primak ]
  * ci: install hwdata

  [ Simon Ser ]
  * Use wl_signal_emit_mutable()

  [ Kirill Primak ]
  * Use wlr_damage_ring

  [ Simon Ser ]
  * lock: fix crash on output destroy

  [ Baltazár Radics ]
  * container_get_siblings: handle NULL workspace

  [ Joe Kappus ]
  * build: bump wlroots dependency to 0.17.0

  [ Alexander Orzechowski ]
  * workspace_create: Don't allow NULL name

  [ Kirill Primak ]
  * output: set damage ring bounds to pixel values

  [ Simon Zeni ]
  * sway/server: specify wlr-layer-shell version on creation

  [ Simon Ser ]
  * input/seat: locally compute drag icon offset
  * Listen to the output request_state event
  * ipc: add view content type
  * Update for wlroots!3814

  [ Manuel Stoeckl ]
  * Use shm_open instead of mkstemp

  [ Simon Ser ]
  * build: drop wayland-scanner fallback
  * build: unify server & client protocol generation
  * build: drop "server" from target name for protocol code
  * build: drop intermediate libraries for protocols

  [ Ronan Pigott ]
  * root: move the workspace matching code to its own file
  * node: prettify node type names
  * launcher: track workspaces by node
  * launcher: use xdga tokens
  * launcher: rename pid_workspace to launcher_ctx
  * view: associate launch contexts with views
  * launcher: initialize launcher_ctxs once on startup
  * launcher: fudge the interface a bit
  * launcher: export xdga tokens and use them for workspace matching
  * launcher: export X startup ids and use them for workspace matching

  [ Joan Bruguera ]
  * swaybar: Prioritize hotspot events to bar bindings
  * swaybar: Make hotspots block bar release bindings

  [ Simon Ser ]
  * build: drop unused wayland-egl dependency
  * build: bump version to 1.9-dev

  [ AsciiWolf ]
  * Translate README to Czech

  [ Simon Ser ]
  * Make GLES2 optional
  * Make DRM backend optional
  * Make session optional
  * Make libinput backend optional
  * build: remove trailing newline at end of file

  [ nerdopolis ]
  * Fix build on Debian Stable

  [ Simon Ser ]
  * build: move completions to separate file
  * build: fix have_xwayland when xcb-icccm is not found

  [ AsciiWolf ]
  * Fix typo in Czech README translation

  [ Simon Ser ]
  * Chase breaking changes in wlroots!39037ubuntu1

  [ Simon Zeni ]
  * sway/desktop/output: listen to output mode in commit handle
  * sway/lock: handle mode in output commit handler

  [ Kenny Levinsen ]
  * seat: Avoid sending redundant keymaps on reload

  [ Aidan Dang ]
  * Add `primary_selection` config option

  [ Simon Ser ]
  * ci: install Xwayland .pc file7ubuntu1
  * Add libinput RotationAngle

  [ Baltazár Radics ]
  * Fix input command order (rotation_angle)

  [ Ankit Pandey ]
  * commands/move: Warp cursor after moving workspace to another output

  [ Kenny Levinsen ]
  * seat: Set keyboard if seat keyboard is NULL

  [ Simon Ser ]
  * swaynag: fix NULL font description
  * swaynag: drop swaynag_type.font
  * man: fix typo in output disable docs
  * tree/container: drop unnecessary check in container_get_siblings()

  [ Carl Smedstad ]
  * Remove duplicate declarations
  * Add missing includes & remove duplicates
  * Make cmd_handler.command const
  * Remove redundant return statements
  * Replace math functions that promote float to double
  * Use correct length for strncmp comparison

  [ Alexander Orzechowski ]
  * warp_to_constraint_cursor_hint: Handle NULL view

  [ John Chadwick ]
  * Improve tablet tool button handling.

  [ Ronan Pigott ]
  * input: enable user xkb configs with cap_sys_nice

  [ Manuel Stoeckl ]
  * swaynag: call swaynag_destroy on clean exit

  [ Kirill Primak ]
  * input/tablet: handle focusing NULL surface

  [ Simon Ser ]
  * Send wl_surface.enter for ext-session-lock surfaces
  * Fix indentation in surface_is_xdg_popup()
  * Fix pointer events for ext-session-lock surfaces

  [ Tobias Bengfort ]
  * focus_on_window_activation: raise if floating

  [ Simon Ser ]

