=== debian/control ===
--- 
+++ 
@@ -36,9 +36,6 @@
 
 Package: sway-regolith
 Architecture: any
-Provides: sway
-Conflicts: sway
-Replaces: sway
 Depends: libgl1-mesa-dri, swaybg, policykit-1, libtrawldb, ${misc:Depends}, ${shlibs:Depends}
 Recommends: suckless-tools, sway-backgrounds, foot
 Suggests: swayidle, swaylock, xdg-desktop-portal-wlr
