## sway-regolith 1.9-4-1regolith

=== debian/changelog ===
sway-regolith (1.9-4-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 18 May 2024 19:38:34 +0000

sway-regolith (1.9-4) noble; urgency=medium

  * chore: ignore debian tmp dir
  * fix: declare conflicts with sway to avoid package installation error.  Addresses https://github.com/regolith-linux/sway-regolith/issues/18.

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 19 Apr 2024 07:47:51 -0700

sway-regolith (1.9-3) noble; urgency=medium

  [ Regolith Linux ]
  * fix: add missing src/header for dbusmenu from 1.8 version. manually correct warning of uninitialized variable found in testing

  [ Soumya Ranjan Patnaik ]
  * chore: add patch to disable install for sway config and session files

  [ Regolith Linux ]
  * fix: manually reapply last patch due to 'fuzz' and add to series

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 03 Apr 2024 18:50:53 -0700

sway-regolith (1.9-2) noble; urgency=medium

  [ Regolith Linux ]
  * chore: add patch for regolith customizations of sway
  * chore: add patch for version issue
  * chore: cleanup debian packaging
  * chore: avoid shipping upstream wallpaper

  [ Soumya Ranjan Patnaik ]
  * chore: add patch to enable tray dbus menus

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 24 Mar 2024 14:06:12 -0700
