## sway-regolith 1.9-16-1regolith

=== debian/changelog ===
sway-regolith (1.9-16-1regolith-oracular) oracular; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 31 Jan 2025 17:53:53 +0000

sway-regolith (1.9-16) noble; urgency=medium

  * fix: remove desktop session file

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 31 Jan 2025 12:52:43 -0500

sway-regolith (1.9-15) noble; urgency=medium

  * chore: update patches to use upstream bin name
  * fix: clean up package metadata

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 26 May 2024 10:02:24 -0700

sway-regolith (1.9-5) noble; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * chore: cleanup unrequired deps from the sway-regolith package (#22)
  * fix: use Provides for sway instead of Conflicts (#21)

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 16 May 2024 07:32:49 -0700
