## sway-regolith 1.9-18-1regolith

=== debian/changelog ===
sway-regolith (1.9-18-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 18 Oct 2025 18:25:14 +0000

sway-regolith (1.9-18) noble; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 18 Oct 2025 18:24:37 +0000
