=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: sway-regolith
 Section: x11
 Priority: optional
-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
-Uploaders: Birger Schacht <birger@debian.org>,
-           nicoo <nicoo@debian.org>
+Maintainer: Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>, Regolith Desktop <regolith.desktop@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                libcairo2-dev,
                libcap-dev,
@@ -29,17 +27,20 @@
                tree,
                wayland-protocols (>= 1.24)
 Standards-Version: 4.6.1.0
-Homepage: http://swaywm.org
-Vcs-Browser: https://salsa.debian.org/swaywm-team/sway
-Vcs-Git: https://salsa.debian.org/swaywm-team/sway.git
 Rules-Requires-Root: no
 
 Package: sway-regolith
 Architecture: any
-Depends: libgl1-mesa-dri, swaybg, policykit-1, libtrawldb, ${misc:Depends}, ${shlibs:Depends}
-Recommends: suckless-tools, sway-backgrounds, foot
-Suggests: swayidle, swaylock, xdg-desktop-portal-wlr
+Depends: libgl1-mesa-dri,
+         libtrawldb,
+         polkitd,
+         swaybg,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: xdg-desktop-portal-wlr
+Provides: sway
 Conflicts: sway
+Replaces: sway
 Description: i3-compatible Wayland compositor for the Regolith desktop environment
  sway (SirCmpwn's Wayland compositor) is a tiling Wayland compositor and a
  drop-in replacement for the i3 window manager for X11. It works with your
