## sway-regolith 1.10-2-1regolith

=== debian/changelog ===
sway-regolith (1.10-2-1regolith-questing) questing; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 10 Dec 2025 05:01:17 +0000

sway-regolith (1.10-2) trixie; urgency=medium

  [ Khosrow Moossavi ]
  * feat: enable github action to test and publish

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 05 Apr 2025 18:00:31 +0000
