=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: sway-regolith
 Section: x11
 Priority: optional
-Maintainer: Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>, Regolith Desktop <regolith.desktop@gmail.com>
+Maintainer: Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                libcairo2-dev,
                libcap-dev,
                libdbus-1-dev (>= 1.10),
                libevdev-dev,
-               libgdk-pixbuf2.0-dev,
+               libgdk-pixbuf-2.0-dev,
                libinput-dev (>= 1.6.0),
                libjson-c-dev (>= 0.13),
                libpam0g-dev,
@@ -19,7 +19,7 @@
                libtrawldb,
                libwayland-dev (>= 1.20.0),
                libwayland-egl1,
-               libwlroots-dev (>= 0.15.0),
+               libwlroots-0.18-dev,
                libxkbcommon-dev,
                meson (>=0.48),
                pkgconf,
