=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,4 @@
 .PHONY: override_dh_missing
 override_dh_missing:
 	dh_missing --fail-missing
+
